Overview | Modules | Class Hierarchy | Classes | Members
# tlp::InteractorRectangleZoom Class Reference `#include <GlMainViewInteractor.h>` Inherits tlp::NodeLinkDiagramComponentInteractor. Inheritance diagram for tlp::InteractorRectangleZoom: [legend] Collaboration diagram for tlp::InteractorRectangleZoom: [legend] List of all members. ## Detailed Description Tulip interactor to do a rectangle zoom. ## Public Member Functions InteractorRectangleZoom () void construct () ## Constructor & Destructor Documentation
tlp::InteractorRectangleZoom::InteractorRectangleZoom | ( |  | ) |
| Default constructor
## Member Function Documentation
void tlp::InteractorRectangleZoom::construct | ( |  | ) | `[virtual]`
| Construct chain of responsibility Reimplemented from tlp::InteractorChainOfResponsibility.

Tulip Software by LaBRI Visualization Team 2001 - 2010